XFCE-SCREENSAVER(1)

NAME
xfce4-screensaver - The Xfce Desktop Screensaver and Locker

SYNOPSIS
xfce4-screensaver [OPTIONS]

DESCRIPTION
Xfce Screensaver is the default screen saver and locker for the Xfce Desktop. It is designed with simplicity and security in mind. xfce4-screensaver integrates well with the Xfce desktop, and it supports User Switching and the ability to lock down configuration settings.

OPTIONS

--display=DISPLAY
    X display to use.

--debug
    Enable debugging messages for xfce4-screensaver

--version
    Output version information and exit.

-h, --help
    Print standard command line options.

--help-all
    Print all command line options.

This program also accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
https://bugzilla.xfce.org

AUTHORS

  xfce4-screensaver is maintained by:
Sean Davis <bluesabre@xfce.org>
Simon Steinbeiss <ochosi@xfce.org>

  This Man Page has been updated for the Xfce Desktop Environment by:
Sean Davis <bluesabre@xfce.org> (2018)

HISTORY

  gnome-screensaver was written by William Jon McCann <mccann@jhu.edu>

  This manual page was originally written by Sven Arvidsson <sa@whiz.se> (2007)

SEE ALSO

  Further information may also be available at: https://docs.xfce.org/

xfce4-screensaver-command(1), xfce4-screensaver-preferences(1), gtk-options(7)